Page 1 sur 1

Calendar fr-FR du 10/09/2004

Posté : 29 sept. 2004, 18:07
par Vincecorps
La version FR de Calendar est sortie pour Thunderbird 0.8 fr et Firefox 1.0 PR.

Hors il y a beaucoup de termes non traduits. (le menu principal notament)

J'ai donc récupéré cette version ici :
http://smilissimo.free.fr/Calendar.php?for=tb

et j'ai complété la traduction..

Par contre, je ne sais pas à qui la transmettre pour en faire profiter tout le monde.

merci de me transmettre un adresse mail.

Posté : 29 sept. 2004, 18:15
par uzul
Ben, au même endroit "Contacts"....Calimo.
Mais il passe de temps en temps ici :D

Posté : 29 sept. 2004, 20:52
par calimo
Oui oui je passe souvent, dans cette rubrique je lis tous les messages, surtout s'ils comportent un titre parlant comme celui-ci (c'est vrai qu'un "question" dans la rubrique Firefox aurait pu passer mais là aucun risque pas besoin de me le dire à double ;-))

Tu peux me l'envoyer si tu veux mais le mieux le mieux serait plutôt de contacter directement le traducteur pour que les prochaines versions ne régressent pas :?
Ne me demande pas qui est le traducteur (frenchmozilla mais à part ça ?)

Posté : 30 sept. 2004, 22:24
par GizMecano
Hello World
calimo a écrit :Oui oui je passe souvent, dans cette rubrique je lis tous les messages
Alors j'en profite pour demander comment on peut éventuellement contribuer d'une façon ou d'une autre à donner quelques avis sur les projets Calendar et Sunbird (j'ai une petite préférence pour l'autonomie du dernier, mais le combat est le même :wink: ).

Parce que, à vrai dire, je ne trouve pas le site officiel très clair à ce sujet et je ne vois pas forcément beaucoup d'avis sur la question par ici. Une idée ?

Ciao,

Posté : 30 sept. 2004, 22:30
par jv2759
GizMecano a écrit :Alors j'en profite pour demander comment on peut éventuellement contribuer d'une façon ou d'une autre à donner quelques avis sur les projets Calendar et Sunbird (j'ai une petite préférence pour l'autonomie du dernier, mais le combat est le même :wink: ).

Parce que, à vrai dire, je ne trouve pas le site officiel très clair à ce sujet et je ne vois pas forcément beaucoup d'avis sur la question par ici. Une idée ?
En fait pour mozilla.org, tout ce que leur logiciel ne fait pas, ou devrait faire, et considérer comme un bug. Que ce soit un bug réel (plantage), une fonctionaliter à changer (comportement non conforme au attente), ou alors tout simplement des fonctionaliter que l'on voudrait voir.

Donc pour des remarque il faut poster un bug sur bugzilla apres avoir vérifier qu'aucun bug dans le même sence n'exister déjà.

Posté : 01 oct. 2004, 10:34
par GizMecano
Hello world,
jv2759 a écrit :En fait pour mozilla.org, tout ce que leur logiciel ne fait pas, ou devrait faire, et considérer comme un bug. Que ce soit un bug réel (...), une fonctionaliter à changer (...), ou alors tout simplement des fonctionaliter que l'on voudrait voir.
D'accord. Je ne pensais pas que c'était à ce point. Je m'en vais donc faire un petit tour sur BugZilla pour voir de quoi il retourne, car j'aimerais vraiment que SunBird puisse définitivement remplacer ce vieux OutLoque :wink:

Merci.

Ciao,

Posté : 13 oct. 2004, 10:10
par calimo
La version sur le site officiel de Calendar semble ne toujours pas fonctionner. Cependant, bonne nouvelle, Calendar aura vraisemblablement bientôt sa page sur Frenchmozilla !

Posté : 10 nov. 2004, 03:05
par dino99
Le numero de version maximum est errone (a mon avis)

Faut que je vois avec quoi recompresser apres modification pour que le xpi soit accepte (je compresse avec 7z au format zip, ca n'a pas l'air de passer) ou bien il y'a une difference entre la 0.9.3 et 1.0 au niveau des extensions

Posté : 10 nov. 2004, 22:24
par Alexandre
dino 99
Le numero de version maximum est errone (a mon avis)

Faut que je vois avec quoi recompresser apres modification pour que le xpi soit accepte (je compresse avec 7z au format zip, ca n'a pas l'air de passer) ou bien il y'a une difference entre la 0.9.3 et 1.0 au niveau des extensions
Je confirme : j'ai renommé en .zip le fichier "cal_win_ff0.9.3+_20041011.xpi" , extrait le fichier install.rdf, modifié la version max..

:D Et l'installation passe . (reste à tester).

Sinon j'utilise PowerArchiver 2000 pour le zip, et je suis sous windaube.

voilou

probleme script

Posté : 11 nov. 2004, 10:19
par vaches
Bonjours:
je repose ma questions chez vous

j'ai voulu faire rentrer "Calendar" sur FF1.0 un message ma signaler que cela n'etait pas la bonne version
donc j'ai transformé le fichier .xpi
comme j'indique au dessous

"tu enregistre sur le disque le fichier en .xpi -> tu le renomme en .zip -> tu le dézip -> tu ouvre install.rdf avec un traitement de texte (bloc notes suffit)
et tu cherche où il y a écrit ça
Code:
<em:maxVersion>0.9</em:maxVersion>

le 0.9 peut changer (0.9+ etc)
et tu change la valeur à 1.0, ce qui donne
Code:
<em:maxVersion>1.0</em:maxVersion>

ensuite, tu rezip le dossier -> renome en ."xpi, et installe l'extension"

pour l'instant tout va bien

mais au moment de l'installation il me dis:
qu'il ne trouve pas le fichier
"raison : script d'installation non trouvé"

??????????
Merci

Calendar fr-FR du 10/09/2004

Posté : 11 nov. 2004, 21:30
par Vincecorps
une bonne explications des XPI
http://membres.lycos.fr/jojaba/